package com.tenlionsoft.oamodule.holder;

import android.view.View;
import android.widget.CheckBox;
import android.widget.TextView;

import com.tenlionsoft.oamodule.R2;

import org.jetbrains.annotations.NotNull;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;
import butterknife.BindView;
import butterknife.ButterKnife;

/**
 * 作者: adam
 * 日期: 2022/4/18 - 16:30
 * 邮箱: itgaojian@163.com
 * 描述: 关联事项
 */
public class RelevanceOptionsHolder extends RecyclerView.ViewHolder {
    @BindView(R2.id.tv_name)
    public TextView mTvName;
    @BindView(R2.id.tv_user)
    public TextView mTvUser;
    @BindView(R2.id.cb_sel)
    public CheckBox mCbSel;

    public RelevanceOptionsHolder(@NonNull @NotNull View itemView) {
        super(itemView);
        ButterKnife.bind(this, itemView);
    }
}
